[skin]
DialogColorR=220
DialogColorG=220
DialogColorB=220

ButtonMaskR=118
ButtonMaskG=80
ButtonMaskB=80

EditColorR=220
EditColorG=220
EditColorB=220

EditColorTR=0
EditColorTG=0
EditColorTB=0

DialogRgn1=20
DialogRgn2=20

PanelColorR=220
PanelColorG=220
PanelColorB=220

TextPanelColorR=0
TextPanelColorG=0
TextPanelColorB=0

TextPanelColor2R=0
TextPanelColor2G=0
TextPanelColor2B=0

ClockSecColorR=69
ClockSecColorG=69
ClockSecColorB=69

ClockMinColorR=69
ClockMinColorG=69
ClockMinColorB=69

ClockHorColorR=69
ClockHorColorG=69
ClockHorColorB=69

ClockMaskR=30
ClockMaskG=30
ClockMaskB=30

CheckColorR=220
CheckColorG=220
CheckColorB=220

CheckColorAktivR=180
CheckColorAktivG=180
CheckColorAktivB=180

CheckColorTextR=0
CheckColorTextG=0
CheckColorTextB=0

CheckColorTextAktivR=0
CheckColorTextAktivG=0
CheckColorTextAktivB=0

ProgressColorR=220
ProgressColorG=220
ProgressColorB=220

ProgressColor2R=220
ProgressColor2G=220
ProgressColor2B=220

TrackColorR=180
TrackColorG=180
TrackColorB=180

TrackColor1R=180
TrackColor1G=180
TrackColor1B=180

TrackColor2R=180
TrackColor2G=180
TrackColor2B=180

ColorGroup1R=180
ColorGroup1G=180
ColorGroup1B=180

ColorGroup2R=0
ColorGroup2G=0
ColorGroup2B=0

ColorGroupTextR=0
ColorGroupTextG=0
ColorGroupTextB=0

TrayMenuBackGroundR=220
TrayMenuBackGroundG=220
TrayMenuBackGroundB=220

TrayMenuSelectedBarR=180
TrayMenuSelectedBarG=180
TrayMenuSelectedBarB=180

TrayMenuTextR=0
TrayMenuTextG=0
TrayMenuTextB=0

TrayMenuSelectedTextR=0
TrayMenuSelectedTextG=0
TrayMenuSelectedTextB=0


TrayMenuSideBarStartR=180
TrayMenuSideBarStartG=180
TrayMenuSideBarStartB=180

TrayMenuSideBarEndR=0
TrayMenuSideBarEndG=0
TrayMenuSideBarEndB=0

TrayMenuIconAreaR=220
TrayMenuIconAreaG=220
TrayMenuIconAreaB=220

KalendarMon1R=220
KalendarMon1G=220
KalendarMon1B=220

KalendarMon2R=180
KalendarMon2G=180
KalendarMon2B=180

KalendarGR=0
KalendarGG=0
KalendarGB=0

KalendarSelR=150
KalendarSelG=150
KalendarSelB=150

KalendarTopR=255
KalendarTopG=255
KalendarTopB=255

KalendartodayR=255
KalendartodayG=255
KalendartodayB=255

KalendarTextR=0
KalendarTextG=0
KalendarTextB=0

KalendarTextSelR=0
KalendarTextSelG=0
KalendarTextSelB=0

ShowHelpReg=1
ShowHelpProz=150
PosHelpCursorArr=1
PosHelpRngX=10
PosHelpRngY=10
PosHelpCursor=10

KalendarMarkerR=0
KalendarMarkerG=0
KalendarMarkerB=0

TipFonR=220
TipFonG=220
TipFonB=220

TipOkontR=0
TipOkontG=0
TipOkontB=0

TipOkont2R=0
TipOkont2G=0
TipOkont2B=0

TipTextR=0
TipTextG=0
TipTextB=0

BalloonR=220
BalloonG=220
BalloonB=220

BalloonTR=0
BalloonTG=0
BalloonTB=0

BalloonT2R=0
BalloonT2G=0
BalloonT2B=0

TextColorListR=0
TextColorListG=0
TextColorListB=0

TextPanelTransparent=1

Autor=Go_Ram